
body , html
{
	margin: 0;
	padding: 0;
}

body
{
    color: #333;
    font-size: 17px;
	background: white;
    font-weight: 400;
	font-family: Roboto, sans-serif;
}

h1
{
    margin-top: 1rem;
	font-size: 3.25rem;
}

h2
{
    font-size: 2.25rem;
}

h3
{
    font-size: 2rem;
}

h4
{
    font-size: 1.75rem;
}

h1 , h2 , h3 , h4
{
	font-weight: 700;
	margin-bottom: 0.75rem;
	font-family: Roboto, sans-serif;
}

.phone a /* ensure iOS renders phone numbers this way instead of the blue default */
{
    color: #bbccd5;
    text-decoration: none;
}

p.faq-question
{
	margin-top: 2.75rem;
	margin-bottom: 0.33rem;
}




#header ,
#footer
{
    color: #bbccd5;
	background: #455660;
}

#header img ,
#footer img
{
    width: 100%;
    height: auto;
}	
    
#header .phone ,
#footer .phone
{
    color: #bbccd5;
    font-weight:  bold;
    font-size: 2.25rem;
    font-family: courier , monospace;
}

#header
{
    position: relative;
	padding-bottom: 0.25rem;
}

#header .desktop
{
    display: inherit;
}

@media ( max-width: 1000px )
{
    #header .desktop
    {
        display: none;
    }
}

#header .tablet
{
    display: none;
}

@media ( max-width: 1000px )
{
    #header .tablet
    {
        display: inherit;
    }
}

@media ( max-width: 600px )
{
    #header .tablet
    {
        display: none;
    }
}

#header .mobile
{
    display: none;
}

@media ( max-width: 600px )
{
    #header .mobile
    {
        display: inherit;
    }
}

#header .phone
{
    left: 34.5%;
    bottom: 33.5%;
    position: absolute;
}

@media ( max-width: 1700px )
{
    #header .phone
    {
        bottom: 30.5%;
    }
}

@media ( max-width: 1300px )
{
    #header .phone
    {
        bottom: 26.5%;
    }
}

@media ( max-width: 1000px )
{
    #header .phone
    {
        left: 63%;
        bottom: 32%;
    }
}

@media ( max-width: 850px )
{
    #header .phone
    {
        bottom: 14%;
    }
}

@media ( max-width: 767px )
{
    #header .phone
    {
        display: none;
    }
}




#footer .text-content
{
    z-index: 200;
    text-align: center;
    position: relative;
    margin-bottom: -6rem;
    padding: 3rem 1rem 0 1rem;
}

#footer .text-content .areas ,
#footer .text-content .copy
{
    font-size: 1.1rem;
}	  

@media ( max-width: 600px )
{
    #footer .text-content
    {
        margin-bottom: -4rem;
    }
}

@media ( max-width: 410px )
{
    #footer .text-content
    {
        margin-bottom: -2.75rem;
    }
}

#footer img
{
    z-index: 100;
    position: relative;
}

#footer .desktop
{
    display: inherit;
}

@media ( max-width: 1000px )
{
    #footer .desktop
    {
        display: none;
    }
}

#footer .tablet
{
    display: none;
}

@media ( max-width: 1000px )
{
    #footer .tablet
    {
        display: inherit;
    }
}




nav.navbar
{
    margin-bottom: 0;

    -webkit-border-radius: 0;
            border-radius: 0;
}

.navbar-nav
{
    margin-left: -10px;
}

nav.navbar .navbar-header .phone
{
    color: #bbb;
    display: none;
}

@media ( max-width: 767px )
{
    nav.navbar .navbar-header .phone
    {
        margin-top: 1.5rem;
        margin-left: 3.5rem;
        display: inline-block;
    }
}

nav.navbar .searchbox
{
    width: inherit;
}

@media ( max-width: 840px )
{
    nav.navbar .searchbox
    {
        width: 13rem;
    }
}

@media ( max-width: 767px )
{
    nav.navbar .searchbox
    {
        width: inherit;
    }
}

nav.navbar form.navbar-right
{
    margin-right: -30px;
}

@media ( max-width: 767px )
{
    nav.navbar form.navbar-right
    {
        margin-right: inherit;
    }
}

nav.navbar form.navbar-right .form-group
{
    display: inline-block;
}

@media ( max-width: 767px )
{
    nav.navbar form.navbar-right button
    {
        margin-top: -1px;
    }
}




#main-content
{
    padding: 3rem;
    background: #eee; /* white url( '../images/nice-snow.png' ) top left repeat; */
}

#main-content a
{
    color: #337ab7;
    font-weight: bold;
}

#main-content img
{
    border: 8px solid white;

    -webkit-border-radius: 8px;
            border-radius: 8px;

    -webkit-box-shadow: 0 0 3px 0 rgba( 0 , 0 , 0 , 0.28 );
            box-shadow: 0 0 3px 0 rgba( 0 , 0 , 0 , 0.28 );
}




#SimplePage ,
#ExamplesPage ,
#StructuredPage
{
    max-width: 920px;
    margin-left: auto;
    margin-right: auto;
}

#StructuredPage .primary-photo ,
#StructuredPage .secondary-photo
{
    margin-left: 3.5rem;
    margin-bottom: 2rem;
}

@media only screen and ( max-width: 750px )
{
    #StructuredPage .primary-photo
    {
        margin-top: 1rem;
        margin-left: inherit;
        float: none !important;
    }
}

@media only screen and ( max-width: 430px )
{
    #StructuredPage .primary-photo
    {
        width: 100%;
        height: auto;
    }
}

@media only screen and ( max-width: 450px )
{
    #StructuredPage .secondary-photo
    {
        margin-top: 1rem;
        margin-left: inherit;
        float: none !important;
    }
}

#StructuredPage .certifications
{
    margin-top: 1.75rem;
}

#StructuredPage .certifications img
{
    margin-right: 1.5rem;
    margin-bottom: 1.75rem;
}




#ExamplesPage section
{
    margin-bottom: 3rem;
}

#ExamplesPage section .example
{
    text-align: center;
    margin-bottom: 4rem;
}

#ExamplesPage section .example h3
{
    color: #666;
    font-size: 1.75rem;
}

#ExamplesPage section .example span
{
    color: #888;
    display: block;
    margin-top: 0.5rem;
    margin-bottom: 1rem;
}

#ExamplesPage section .example .before ,
#ExamplesPage section .example .after
{
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    display: inline-block;
}

#ExamplesPage #exampleModal button.close
{
    font-size: 4rem;
    margin-top: -1rem;
}

@media only screen and ( max-width: 450px )
{
    #ExamplesPage #exampleModal button.close
    {
        margin-right: -5px;
    }
}

#ExamplesPage #exampleModal .image-target
{
    height: auto;
    max-width: 90%;
}

#ExamplesPage #exampleModal img
{
    border: none;

    -webkit-border-radius: 0;
            border-radius: 0;

    -webkit-box-shadow: none;
            box-shadow: none;
}
